<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleExecutable</key>
	<string>love</string>
	<key>CFBundleIconFile</key>
	<string>Love.icns</string>
	<key>CFBundleIdentifier</key>
	<string>com.darkfieldgames.driftinghuskarl</string>
	<key>CFBundleName</key>
	<string>driftinghuskarl_ludum</string>
	<key>NSMainNibFile</key>
	<string>SDLMain</string>
	<key>NSPrincipalClass</key>
	<string>NSApplication</string>
</dict>
</plist>
